* {
  box-sizing: border-box !important;
}

.site-main p {
  line-height: 28px;
  color: #3c3c3c;
  font-family: 'Arial';
  font-size: 14px; 
}
/********* Testimonial Block */

.testimonial_loop_item {
  margin: 30px 0;
}
.testimonials_block {

  background-color: rgb(244, 244, 244);
  padding: 40px 0;

}

.testimonials_block .testimonial_header {
   font-size: 20px !important;;
  font-family: "Dosis" !important;;
  color: rgb(60, 60, 60) !important;;
  line-height: 1.6 !important;;
  text-align: center !important;;
}

.testimonial_slider_wrapper .single_testimonial {
  transition-property: opacity;
  transition-duration: 3s;
  transform-style: ease-in;
  display: none;
    opacity: 0;
  
}

.testimonial_slider_wrapper .single_testimonial.active {
  display: block;
  text-align: center;
  opacity: 1;
  transition-property: opacity;
  transition-duration: .3s;
  transform-style: ease-in;
}

.testimonial_slider_wrapper .testimonial_content {
    font-size: 14px !important;;
  font-family: "Arial" !important;;
  color: rgb(60, 60, 60) !important;;
  min-height: 11vh;  
}

.testimonial_slider_wrapper .testimonial_title {
    font-size: 20px !important;;
  font-family: "Dosis" !important;;
  color: rgb(60, 60, 60) !important;;
  font-weight: bold !important;;
  
  line-height: 1.6 !important;;
}

/********* Green Content Block */

.green_callout_block {
  background-color: rgb(118, 166, 54);
  padding: 70px 0;
}

.green_callout_block .split_text p,
.green_callout_block .split_text,
.green_callout_block .first_text {
   font-size: .9em !important;;
  font-family: "Arial" !important;;
  color: rgb(255, 255, 255) !important;;
  line-height: 2 !important;
}

.green_callout_block h3.left_side    {

  font-size: 2em !important;;
  font-family: "Dosis" !important;;
  color: rgb(255, 255, 255) !important;;
font-weight: bold !important;;
  text-transform: uppercase !important;;
  line-height: 1.969 !important;;
  margin-top:10px !important;
  }

.green_callout_block .cta_button {
  float: right;

}

.green_callout_block .cta_button a {
  font-size: 22px !important;;
  font-family: "Dosis" !important;;
  color: rgb(118, 166, 54) !important; ;
  font-weight: bold !important;;
  line-height: 1 !important;;
  text-align: center !important;;
  background-color: rgb(255, 255, 255) !important;
  border-radius:0px !important;
  padding:26px 88px !important;
  border-bottom:10px rgb(233, 233, 233) !important;;
}
 
/********* green_callout_secondary_block Content Block */

.green_callout_secondary_block {
  padding:70px 0;
  background-size: cover !important;
}
.green_callout_secondary_block .footer_callout_text {

  font-size: 22px !important;;
  font-family: "Dosis" !important;;
  color: rgb(255, 255, 255) !important;;
  font-weight: bold !important;;
  text-transform: uppercase !important;
  line-height: 2.864 !important;;

}

.green_callout_secondary_block .footer_callout_button {
  float: right;
}
.green_callout_secondary_block .footer_callout_button a {
  color: rgb(255, 255, 255) !important;;
  line-height: 1 !important;;
  text-align: center !important;;
  font-family: "Dosis" !important;;
  font-size: 22px !important;;
  font-weight: bold !important;;
  background-color: rgb(118, 166, 54) !important;;
  border: 0px !important;
  border-radius: 0px !important;
  padding: 25px 88px !important;;
  position: relative;
  vertical-align: middle !important;;
}

.green_callout_secondary_block .footer_callout_button a:hover {
  opacity: .8;
}
.green_callout_secondary_block .footer_callout_button a:after {
  background-color: rgb(104, 142, 54);
  width:100%;
  bottom:-10px;
  left:0;
  height:10px;
  position:absolute;
  content:"";
}

/************************************* ways we help block */

.ways_help_block .first_header {

  font-size: 18px !important;
  font-family: "Dosis" !important;
  color: rgb(113, 113, 113) !important;
  font-weight: bold !important;
  text-transform: uppercase !important;;
  line-height: 1.778 !important;;
  text-align: center !important;
  margin-bottom: 30px !important;
}

.ways_help_block h5.primary_header {
   font-size: 22px !important;;
  font-family: "Dosis" !important;;
  color: rgb(60, 60, 60) !important;;
  font-weight: bold !important;;
  text-transform: uppercase !important;;
  line-height: 2.864 !important;;
  text-align: center !important;;

}

.ways_help_block .second_head {
    font-size: 16px !important;;
  font-family: "Arial" !important;;
  color: rgb(0, 0, 0) !important;;
  line-height: 2 !important;;
  text-align: center !important;;

}

.ways_help_block {
  text-align: center;
}

.ways_we_help_block_wrapper .text_centered{
  text-align: center;
  padding-bottom:85px !important
  }

.ways_we_help_block_wrapper h6.vc_custom_heading {
 font-size: 18px !important;;
  font-family: "Dosis" !important;;
  color: rgb(113, 113, 113) !important;;
  font-weight: bold !important;;
  text-transform: uppercase !important;;
  line-height: 3.5 !important;;
  text-align: center !important;;
  margin-bottom: 0px !important;

}



.ways_help_block .vc_col-sm-3 {
  width: 20%;
  text-align: center;
  display: inline-block !important;
  float: none !important;
  padding: 0 2% !important;
  vertical-align: top;
}

.ways_help_block .vc_col-sm-3 .fa {
  font-family: FontAwesome !important;
  font-size: 4em;
  color: #717171;
    margin-top:30px
}

.ways_help_block .vc_col-sm-3:hover .second_head,
.ways_help_block .vc_col-sm-3:hover .first_header,
.ways_help_block .vc_col-sm-3:hover .fa {
  color: #76a636 !important;;
}

.home_page_slider .btn.btn-learnmore,
.generic_internals .cta_button a,  
.generic_internals .cta_button button,
.single.single-services .cta_button button,
.about_button a,
.ways_we_help_block_wrapper .cta_button a {
   background-color: rgb(118, 166, 54) !important;
   font-size: 22px !important;;
  font-family: "Dosis" !important;;
  color: rgb(255, 255, 255) !important;;
  font-weight: bold !important;;
  line-height: 1 !important;;
  text-align: center !important;
  border-radius: 0px !important;
  padding: 30px 90px !important;
  border-bottom: 10px solid  rgb(104, 142, 54) !important;;
}



/************** nOTICE BOARD BLOCK */



.notice_board_block .notice_board_header {
  font-size: 22px !important;;
  font-family: "Dosis" !important;;
  color: rgb(60, 60, 60) !important;;
  font-weight: bold !important;;
  text-transform: uppercase !important;;
  line-height: 2.864 !important;;
  /*text-align: left !important;;*/
}

.notice_board_block .right_side .notice_board_header {
 text-align: right !important;
}

.notice_board_block .notice_board_text p {
   font-size: 14px;
  font-family: "Arial";
  color: rgb(60, 60, 60);
  line-height: 2;
  text-align: right;
}

.notice_board_block .wpb_single_image * {
  width: 100%;
}

.notice_board_block {
   background-color: rgb(244, 244, 244) !important;;
  padding-bottom: 80px
} 

.notice_board_block .notice_excerpt a,
.notice_board_block .notice_header {
  font-size: 16px !important;;
  font-family: "Dosis" !important;;
  color: rgb(60, 60, 60) !important;;
  font-weight: bold !important;;
  text-transform: uppercase !important;;
  line-height: 1.75 !important;;
  /*text-align: left !important;;*/
  margin:0px !important;
}

.notice_board_block .notice_excerpt {
  margin-top:-10px;
  
  float: left;
  width: 100%;

}
.notice_board_block .left_side {
  padding-right: 100px;
} 
.notice_board_block .right_side {
  padding-left: 0px;
} 

.notice_board_block .notice_excerpt a {
  text-transform: none !important;;
  font-weight: normal !important;
}

.notice_board_block .notice_loop.single_item {
  padding-left: 0px !important;;
  margin-bottom: 0px; 
  
}

.notice_board_block .notice_icon {
  font-size: 24px !important;
  position: relative;
  top: 100%;
  transform: translateY(100%);
  color: #76a636;
}

  
/************** Logo Block */

.logo_section .vc_col-sm-2 {
  width: 20%;

}

/****************** Page Header */
  
.breadcrumb_nav,
.page_header_section {
  background-color: rgb(248, 248, 248) !important;;
}

.page_header_image_section .banner_image img {
  width: 100%;
  height: 40vh;
  object-fit: cover;
}


.page_header_section .page_title {
  font-size: 32px !important;;
  font-family: "Dosis" !important;;
  color: rgb(60, 60, 60) !important;; 
  font-weight: bold !important;;
  text-transform: uppercase !important;;
  line-height: 1.25 !important;;
  text-align: left !important;;
}


.page_secondary_nav {
  float: right;
 
  font-size: 14px;
  font-family: "Arial";
  color: rgb(60, 60, 60);
  margin-top: 16px !important;;
  text-align: center;
   border-width: 2px;
  border-color: rgb(230, 230, 230);
  border-style: solid;
   background-color: rgb(248, 248, 248);
  position: relative;
  padding: 15px 80px;
  width: 100%;
  max-width: 350px;
  z-index: 1;
  
  
  height: 50px;
}

.trigger_element {
  background-color: rgb(118, 166, 54);
  color: #Fff;
  font-size: 2em;
  line-height: 50px;
  position: absolute;
  right: 0;
  top:0;
  bottom:0;
  padding: 0 10px;
  z-index: 33;
  cursor: pointer;
}


.page_secondary_nav .faux_select {
  float: left;
  width: 100%;
  height: 100%;
  text-align: left;
  display: none;  
  z-index: 1;
  padding: 14px 40px;
  cursor: pointer; 
}

.page_secondary_nav .faux_select:first-of-type {
  display: block;
}
.page_secondary_nav .inner_wrapper {
  position: absolute;
  top:0;
  left: 0;
  right: 0px;
  bottom:0;
  padding: 0px;
  z-index: 1;
    
}

.page_secondary_nav.active .inner_wrapper{
  
  height: auto;
  z-index: 32; 
}

.page_secondary_nav.active .faux_select {
  display: block;
  background: #fff;
  cursor: pointer;
  padding: 20px 40px;
  
}

.page_secondary_nav.active .faux_select:hover {
  background: rgba(255,255,255,.95);
}


.page_secondary_nav.active .faux_select:first-of-type {
  padding: 20px 40px !important;
}
/************* Testimonial Archive Loop */

.testimonial_loop_item {
  float: left !important;;
  width: 100% !important;;
}
.testimonial_loop_item .testimonial_name,
.testimonial_loop_item .testimonial_title {
   font:normal 15px/20px 'Open Sans', Arial, Helvetica, sans-serif !important;;
  text-align: center !important;;
  width: 100% !important;;
  float: left !important;;
  font-size: 18px !important;;
  font-style: italic !important
}

.what_our_clients_say h3 {
     font-family: 'omneslight', Omnes,'Open Sans',sans-serif !important;;
    font-weight: 200 !important;;
  margin-bottom: 10px !important;;
   font-size: 40px !important;;
    line-height: 50px !important;;
    font-weight: 200 !important;;
  text-align:center !important
} 

/*********  Services List page */

.service_loop_item {
  margin:30px 0;
}

.service_loop_item:last-of-type {
  margin-bottom: 100px !important;;
}
.service_loop_item .service_excerpt,
.service_loop_item .service_title {
  font-family: 'omneslight', Omnes,'Open Sans',sans-serif !important;;
    font-weight: 200 !important;;
      margin-bottom: 40px !important;
    font-size: 30px !important;

}


.service_loop_item .service_excerpt {
  font-size: 16px !important;
  margin-bottom: 0px !important;
  float:left !important;
}


.service_loop_item a.cta_button {
  font-size: 14px !important;
  font-family: "Dosis" !important; 
  color: rgb(255, 255, 255) !important;
  font-weight: bold !important;;
  line-height: 1 !important;;
  text-align: center !important;;
  background-color: rgb(118, 166, 54) !important;;
  border-bottom: 10px rgb(104, 142, 54) !important;;
  padding: 13px 40px !important;;
  margin: 20px !important;;
  text-decoration: none !important;;
  float: right !important;;
}


/* Services Single View */


.single_service_view ul ul {
  padding-left: 0px;
}

.single_service_view ul {
  padding-left: 0px;
}

.single_service_view li {
  list-style: none;
    font-size: 14px;
  font-family: "Arial";
  color: rgb(60, 60, 60);
  line-height: 2;
  position: relative;
  padding-left: 25px;
  margin-bottom:0px;
}

.single_service_view li:before {
  content: "\f111";
  position: absolute;
  left: 0px;
  font-family: fontawesome;
  font-size: .8em;
  color: rgb(118, 166, 54);
  line-height: 2.6em;
}

.single_service_view {
  margin:70px 0; 
}
.single_service_view .content_section{
  padding-right: 50px;
}

.single_service_view .widget_section {
  padding-left: 50px;
}
 
.single_service_view p {
  font-size: 14px;
  font-family: "Arial";
  color: rgb(60, 60, 60);
  line-height: 2;
  text-align: left;
}

.single_service_view h2 {
   font-size: 22px;
  font-family: "Dosis";
  color: rgb(60, 60, 60);
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.591;
}

.single_service_view hr {
  display: none !important;
} 


 
.single_service_view .accordion-title {
padding-left: 25px;
  font-size: 14px;
  font-family: "Arial";
  color: rgb(60, 60, 60);
  text-decoration: underline;
  line-height: 2.143;
  text-align: left;
  position:relative;
}

.single_service_view .accordion-title:before {
  content: "\f111";
  position: absolute;
  left: 0;
  font-family: fontawesome !important;
  font-size: .8em !important;
  color: rgb(118, 166, 54);
  line-height: 2.6em;
}

.single_service_view .accordion-content ul {
list-style: none;    
  padding-left: 25px;
}
.accordion-content ol {
list-style: none;    
  /*padding-left: 25px;*/
}

.single_service_view .content_section .accordion-content ul li:before {
   content: "\f10c" !important;
  
}

.single_service_view .content_section .accordion-content ul li {
  font-size: 14px !important;;
  font-family: "Arial" !important;;
  color: rgb(60, 60, 60) !important;;
  text-decoration: none !important;;
  line-height: 2.143 !important;;
  text-align: left !important;;
  padding-left: 20px !important;; 
  position: relative;
}
h2.generic_header, .responsive_centered h3 {font-family:"Dosis" !important;}

.generic_internals a.btn,
.single_service_view .cta_button a {
   background-color: rgb(118, 166, 54) !important;
    font-size: 22px !important;
  font-family: "Dosis" !important;
  color: rgb(255, 255, 255) !important;
  font-weight: bold !important;
  line-height: 1 !important;
  text-align: center !important;
  border-bottom:10px solid rgb(104, 142, 54) !important;; 
}


.single_service_view .widget_header {
  font-size: 22px !important;
  font-family: "Dosis" !important;
  color: rgb(60, 60, 60) !important;
  font-weight: bold !important;
  text-transform: uppercase !important;
  line-height: 1.591 !important;
  text-align: left !important;
  margin: 20px 0px 30px 0 !important;
}

.thought_of_widget li {
   font-size: 14px !important;
  font-family: "Arial" !important;
  color: rgb(60, 60, 60) !important;
  line-height: 2 !important; 
  list-style: none;
  padding-left: 25px;
  position: relative;
  margin-bottom: 30px; 
}

.thought_of_widget li:before {
  content: "\f111";
  position: absolute; 
  left: 0px;
  font-family: FontAwesome !important; 
  font-size: .8em !important;
  color: rgb(118, 166, 54);
  line-height: 2.6em
}

.generic_internals .request_apoint,
.single_service_view .contact_miller_header {
   font-size: 14px !important;;
  font-family: "Arial" !important;;
  color: rgb(60, 60, 60) !important;;
  line-height: 2.143 !important;;
  text-align: left !important;;
   margin-bottom: 30px !important;
}
.subscribe_now_trigger,
.single_service_view .cta_button a {
   font-size: 22px !important;;
  font-family: "Dosis" !important;; 
  color: rgb(255, 255, 255) !important;;
  font-weight: bold !important;;
  line-height: 1 !important;;
  text-align: center !important;;
    background-color: rgb(118, 166, 54) !important;;
  border-bottom: 10px solid rgb(104, 142, 54) !important;;
  padding: 20px 25px !important; 
} 
 
/* Free Resources */

.resource_page h2 {
    font-size: 26px !important;;
  font-family: "Dosis" !important;;
  color: rgb(60, 60, 60) !important;;
  font-weight: bold !important;;
  line-height: 1.25 !important;;
  text-align: left !important;;
}

.resource_page .resource_item .heading {

  font-size: 22px !important;;
  font-family: "Dosis" !important;;
    color: rgb(60, 60, 60) !important;;
  font-weight: normal !important;;
  line-height: 1.818 !important;;
}

.resource_page .resource_item .cta_button a:hover,
.resource_page .resource_item .cta_button a {
   font-size: 22px;
  font-family: "Dosis";
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: 1;
  text-align: center;
    background-color: rgb(118, 166, 54);
  padding:20px 50px;
  border-bottom:10px solid rgb(104, 142, 54);
  margin-top:40px;
}

.resource_page .resource_item .cta_button a:hover {
  border-bottom:10px solid rgb(118, 166, 54);
  background-color: rgb(104, 142, 54); 
}


.resource_page {
  padding: 100px;
}

.noticeboard-loop_wrapper.archive_view {

  padding-bottom: 100px;
}

.notice_board_single_item {
  margin-top: 100px
}
.notice_board_single_item .post_date {
font-size: 14px !important;;
  font-family: "Arial" !important;;
  color: rgb(60, 60, 60) !important;;
  line-height: 1em !important;;  
  font-style:italic !important;
}

.notice_board_single_item .post_title{
    font-size: 26px !important;;
  font-family: "Dosis" !important;;
  color: rgb(60, 60, 60) !important;;
  
  line-height: 1.25 !important;; 
  text-align: left !important;;
  margin: 10px 0 0 0 !important;
}

.notice_board_single_item .post_excerpt {
  font-size: 14px !important;;
  font-family: "Arial" !important;;
  color: rgb(60, 60, 60) !important;;
  line-height: 2 !important;;
  margin-top: 20px
}

.single_noticeboard_view {
  padding: 100px 0;
}

.notice_board_single_item .notice_icon {
  font-size: 6em;
  top:25% !important;
  position: relative;
  width: 100%;
  color:#76a636
}

/* Our team Page  */


.single_team_member_item {
  margin-bottom: 0px;
  padding: 50px 0;
}

.single_team_member_item.grid-1_of_2 {
  background:#f7f7f7;
}

.single_team_member_item.grid-1_of_2 img {
  float: left;
}
.single_team_member_item.grid-2_of_2 .left_side{ 
 float: right;
  
}

.single_team_member_item.grid-2_of_2 .right_side{ 
  float: left;
}

.single_team_member_item.grid-2_of_2 .left_side img {
  float: right !important;
}

.single_team_member_item  .member_name {
  
  font-size: 22px !important;;
  font-family: "Dosis" !important;;
  color: rgb(60, 60, 60) !important;;
  
  line-height: 1.25 !important;;
}

.single_team_member_item .contact_info {
  font-size: 14px !important;;
  font-family: "Arial" !important;;
  color: rgb(60, 60, 60) !important;;
  line-height: 1.25 !important;;
  padding-left:30px;
  margin-top:20px;
  position: relative
}

.single_team_member_item .contact_info:before {
  
  font-family: fontawesome;
  content: "\f0e0";
  left: 0;
  position: absolute;
  
}

.single_team_member_item .contact_info.phone_number:before {
  
  content: "\f095";
}

.single_team_member_item .job_title {
  font-size: 22px !important;;
  font-family: "Dosis" !important;;
  color: rgb(60, 60, 60) !important;;
  font-weight: bold !important;
  line-height: 1.25 !important;;
}

.single_team_member_item .content {
  font-size: 14px !important;;
  font-family: "Arial" !important;;
  color: rgb(60, 60, 60) !important;;
  line-height: 28px !important;;
}

/* 404 content not found */


.content_not_found {
  padding: 100px 0;
  font-size: 14px !important;;
  font-family: "Arial" !important;;
  color: rgb(60, 60, 60) !important;;
  line-height: 1.25 !important;;
  position: relative 
  
}

.about_us_block {
  padding: 25px;
}
.about_us_block .about_header {
  
   font-size: 26px !important;;
  font-family: "Dosis" !important;;
  color: rgb(60, 60, 60) !important;;
  line-height: 1.25 !important;;
}

.about_button a {
  padding: 20px 100px !important;
}

/* Newsletteers */ 

.news_letter_header {
  padding: 60px 0;
}

.subscribe_now_trigger {
  float: left;
}

.link_box a,
.generic_internals ul li,
.link_box .content_link,
.news_letter_link {
  line-height:24px;
  position: relative;
  padding-left: 20px;
  font-family:"Arial";
  text-decoration:none; 
   color: #3c3c3c !important;;
  font-size:14px !important;;
}

.generic_internals ul,
.link_box ul {
  list-style: none !important;
 padding:0px;
 padding-bottom:20px;float:left;
}

.generic_internals ul li,
.link_box ul li {
margin-bottom: 20px !important;
  float: left;
  width: 100%;
}

.link_box a:before,
.generic_internals ul li:before,
.link_box .content_link:before,
.news_letter_link:before {
  content: "\f111";
  position: absolute; 
  left: 0px;
  font-family: FontAwesome !important; 
  font-size: .8em !important;
  color: rgb(118, 166, 54);
  line-height: 2.4em
}

.generic_internals ul li:before {
  line-height: 1.4em;
}
.link_box .content_link:before {
  line-height: 1.5em;
}
.link_box .content_link {
  font-size: 14px;
   
  
    
}
.newsletters-loop_wrapper.archive_view {
  padding-bottom: 100px;
}

.resource_info_block { 
  padding: 100px 0;
}

/* Generics */ 


.generic_internals {
padding: 100px 0;  
}

.generic_internals ul li {
  margin-top: 40px !important;
  margin-bottom: 0px !important;
}

.generic_internals a.btn {
  padding: 20px;
  float: left;
  text-decoration: none;
}

.resources_box_header {
   font-size: 22px !important;;
  font-family: "Dosis" !important;;
  color: rgb(60, 60, 60) !important;;
   line-height: 1.25 !important;;
}

.link_box a:before {
  line-height: 1.8em; 
}

.modal_search .results {
overflow: auto;
  overflow-y: scroll;
  position: absolute;
  padding-right: 20px;
  top:0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 20px; 
  margin-right: -20px;
z-index: 33;
}

.generic_internals a ,
.single_noticeboard_view a {
 color:rgb(118, 166, 54) !important;
  text-decoration: none !important;; 
}

.single_noticeboard_view a span {
  text-decoration: none !important;;  
}


.generic_internals .cta_button button {
   
}

.generic_internals h3 strong {

  font-size: 22px;
  font-family: "Dosis";
  color: rgb(60, 60, 60);
  font-weight: bold;
  line-height: 1.25;
  margin: 20px 0 !important;;
  float: left;
  width: 100%;
    
}

.how_we_work_wrapper.generic_internals {
  padding: 60px 0 0 0 !important;
}

.how_we_work_wrapper.generic_internals:last-of-type {
  padding-bottom: 60px !important;
}

.home_page_slider > p {
  display: none;
}

.home_page_slider .xlarge {
  
  font-size: 32px;
  font-family: "Dosis";
  color: rgb(60, 60, 60);
  font-weight: bold;
  line-height: 1.25;
  float: left; 
  padding: 0px !important;
  margin: 0px !important;
   

}
 
.home_page_slider h4 {
  font-size: 22px;
  font-family: "Dosis";
  color: rgb(60, 60, 60);
  margin-top: 0px;
  float: left;

}



.home_page_slider .btn.btn-learnmore {
  float: left;
  padding: 10px 60px !important;
  text-decoration: none;
  margin-top:20px; 
}

.home_page_slider .tp-caption br {
  display: none;
}

.menu_toggle.fa {
  font-family: fontawesome !important;
}

.mobile_nav .search_overlay {
  width: 100% !important;
}

.mobile_nav .header_search input {
  width: 80% !important;
  max-width: 100% !important;
  float: left
    
    
}

.mobile_nav .header_search .fa {
  right: 22.5%;
  top:30px;
}
 
.mobile_nav .search_area  {
  position: relative;
}

.mobile_nav .menu_toggle.fa {
  position: absolute;
  right: 20px;
  bottom:20px;
  font-size: 2em;
  color: #fff;
}